    The XSPEC posm model: positronium continuum.

xsposm
The xsposm model is an additive model component.

The model is described at [1] .

>>> create_model_component("xsposm", "mdl")
>>> print(mdl)

Create a component of the xsposm model and display its default parameters. The output is:

mdl Param Type Value Min Max Units ----- ---- ----- --- --- ----- mdl.norm thawed 1 0 1e+24

ATTRIBUTES

The attribute for this object is:

Attribute
Definition
norm
The normalization of the model: see [1] for details.

References

[1] https://heasarc.gsfc.nasa.gov/xanadu/xspec/manual/XSmodelPosm.html

XSPEC version

CIAO 4.16 comes with support for version 12.13.1e of the XSPEC models. This can be checked with the following:

% python -c 'from sherpa.astro import xspec; print(xspec.get_xsversion())'12.13.1e

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023